/* 初期CSS default.css  */
/* 0 */
/* reset all tags */
html{
	overflow-y:scroll;
}body,div,pre,p,blockquote,form,fieldset,input,textarea,select,option,dl,dt,dd,h1,h2,h3,h4,h5,h6,embed,object{
	margin:0; padding:0; vertical-align:baseline;
}table{
	border-collapse:separate;
}fieldset{
	border:0;
}img{
	border:0; vertical-align:bottom;
}address,caption,cite,code,dfn,var{
	font-style:normal; font-weight:normal;
}caption,th {
	text-align:left;
}q:before,q:after{
	content:'';
}abbr,acronym {
	border:0;
}hr {
	display:none;
}label {
	cursor:pointer;
}/* reset font */select, input, textarea {
	font:99% arial,helvetica,clean,sans-serif;
}pre, code {
	font:115% monospace; *font-size:100%;
} a {
	overflow:hidden;
}
table {
	border-spacing:0; margin:0; padding:0; vertical-align:baseline; border-collapse:separate;
}
ul,li {
	margin:0; padding:0; vertical-align:baseline; list-style:none;
}

/* 基本CSS base.css  */
/* 0 site config */
/* BODYtag */
body {
	color:#000;
}

/* Atag */
a:link {
	color:#003EBA; text-decoration:underline;
}
a:visited {
	color:#003EBA; text-decoration:underline;
}
a:hover {
	color:#003EBA; text-decoration:none;
}
a:active {
	color:#003EBA; text-decoration:underline;
}

/* 1.font */
/* size */#LW .AFS10 {
	font-size:77%;
}#LW .AFS11 {
	font-size:85%;
}#LW .AFS12 {
	font-size:93%;
}#LW .AFS13 {
	font-size:100%;
}#LW .AFS14 {
	font-size:108%;
}#LW .AFS15 {
	font-size:116%;
}#LW .AFS16 {
	font-size:124%;
}#LW .AFS17 {
	font-size:131%;
}#LW .AFS18 {
	font-size:139%;
}#LW .AFS19 {
	font-size:147%;
}#LW .AFS20 {
	font-size:154%;
}#LW .AFS21 {
	font-size:162%;
}#LW .AFS22 {
	font-size:169%;
}#LW .AFS23 {
	font-size:177%;
}#LW .AFS24 {
	font-size:185%;
}#LW .AFS25 {
	font-size:192%;
}#LW .AFS26 {
	font-size:200%;
}
/* color */#LW .AFC0 {
	color:#000;
}#LW .AFC1 {
	color:#333;
}#LW .AFC2 {
	color:#666;
}#LW .AFC3 {
	color:#999;
}#LW .AFC4 {
	color:#c00;
}#LW .AFC5 {
	color:#002777;
}
/* weight */#LW .AFWBld {
	font-weight:bold;
}#LW .AFWNml {
	font-weight:normal;
}#LW .AFWItl { font-weight:italic;}
/* text decoration */#LW .AFDUline {
	text-decoration:underline;
}#LW .AFDNone {
	text-decoration:none;
}
/* 2.float clear */#LW .AFLt {
	float:left;
}#LW .AFRt {
	float:right;
}#LW .ACBoth {
	clear:both;
}#LW .ACLt {
	clear:left;
}#LW .ACRt {
	clear:right;
}
/* 3.Align */#LW .ATLt {
	text-align:left;
}#LW .ATRt {
	text-align:right;
}#LW .ATCr {
	text-align:center;
}#LW .AVTp {
	vertical-align:top;
}#LW .AVMl {
	vertical-align:middle;
}#LW .AVBm {
	vertical-align:bottom;
}#LW .AVSp {
	vertical-align:super;
}#LW .AVTt {
	vertical-align:text-top;
}
/* 4.padding */
/*padding pixel */#LW .AP0 {
	padding:0px;
}#LW .AP1 {
	padding:1px;
}#LW .AP2 {
	padding:2px;
}#LW .AP3 {
	padding:3px;
}#LW .AP4 {
	padding:4px;
}#LW .AP5 {
	padding:5px;
}#LW .AP10 {
	padding:10px;
}
/* top */#LW .APTp0 {
	padding-top:0px;
}#LW .APTp1 {
	padding-top:1px;
}#LW .APTp2 {
	padding-top:2px;
}#LW .APTp3 {
	padding-top:3px;
}#LW .APTp4 {
	padding-top:4px;
}#LW .APTp5 {
	padding-top:5px;
}#LW .APTp10 {
	padding-top:10px;
}#LW .APTp20 {
	padding-top:20px;
}
/* right */#LW .APRt0 {
	padding-right:0px;
}#LW .APRt1 {
	padding-right:1px;
}#LW .APRt2 {
	padding-right:2px;
}#LW .APRt3 {
	padding-right:3px;
}#LW .APRt4 {
	padding-right:4px;
}#LW .APRt5 {
	padding-right:5px;
}#LW .APRt10 {
	padding-right:10px;
}#LW .APRt20 {
	padding-right:20px;
}
/* bottom */#LW .APBm0 {
	padding-bottom:0px;
}#LW .APBm1 {
	padding-bottom:1px;
}#LW .APBm2 {
	padding-bottom:2px;
}#LW .APBm3 {
	padding-bottom:3px;
}#LW .APBm4 {
	padding-bottom:4px;
}#LW .APBm5 {
	padding-bottom:5px;
}#LW .APBm10 {
	padding-bottom:10px;
}
/* left */#LW .APLt0 {
	padding-left:0px;
}#LW .APLt1 {
	padding-left:1px;
}#LW .APLt2 {
	padding-left:2px;
}#LW .APLt3 {
	padding-left:3px;
}#LW .APLt4 {
	padding-left:4px;
}#LW .APLt5 {
	padding-left:5px;
}#LW .APLt10 {
	padding-left:10px;
}#LW .APLt25 {
	padding-left:25px;
}#LW .APLt40 {
	padding-left:40px;
}#LW .APLt90 {
	padding-left:90px;
}
/* 5.margin */
/*margin pixel */#LW .AM0Auto {
	margin:0px auto;
}#LW .AM0 {
	margin:0px;
}#LW .AM1 {
	margin:1px;
}#LW .AM2 {
	margin:2px;
}#LW .AM3 {
	margin:3px;
}#LW .AM4 {
	margin:4px;
}#LW .AM5 {
	margin:5px;
}#LW .AM10 {
	margin:10px;
}
/* top */#LW .AMTp0 {
	margin-top:0px;
}#LW .AMTp1 {
	margin-top:1px;
}#LW .AMTp2 {
	margin-top:2px;
}#LW .AMTp3 {
	margin-top:3px;
}#LW .AMTp4 {
	margin-top:4px;
}#LW .AMTp5 {
	margin-top:5px;
}#LW .AMTp10 {
	margin-top:10px;
}
/* right */#LW .AMRt0 {
	margin-right:0px;
}#LW .AMRt1 {
	margin-right:1px;
}#LW .AMRt2 {
	margin-right:2px;
}#LW .AMRt3 {
	margin-right:3px;
}#LW .AMRt4 {
	margin-right:4px;
}#LW .AMRt5 {
	margin-right:5px;
}#LW .AMRt10 {
	margin-right:10px;
}#LW .AMRt15 {
	margin-right:15px;
}
/* bottom */#LW .AMBm0 {
	margin-bottom:0px;
}#LW .AMBm1 {
	margin-bottom:1px;
}#LW .AMBm2 {
	margin-bottom:2px;
}#LW .AMBm3 {
	margin-bottom:3px;
}#LW .AMBm4 {
	margin-bottom:4px;
}#LW .AMBm5 {
	margin-bottom:5px;
}#LW .AMBm8 {
	margin-bottom:8px;
}#LW .AMBm10 {
	margin-bottom:10px;
}#LW .AMBm15 {
	margin-bottom:15px;
}#LW .AMBm20 {
	margin-bottom:20px;
}#LW .AMBm25 {
	margin-bottom:25px;
}#LW .AMBm30 {
	margin-bottom:30px;
}#LW .AMBm35 {
	margin-bottom:35px;
}#LW .AMBm40 {
	margin-bottom:40px;
}#LW .AMBm50 {
	margin-bottom:50px;
}#LW .AMBm180 {
	margin-bottom:180px;
}#LW .AMBm210 {
	margin-bottom:210px;
}
/* left */#LW .AMLt0 {
	margin-left:0px;
}#LW .AMLt1 {
	margin-left:1px;
}#LW .AMLt2 {
	margin-left:2px;
}#LW .AMLt3 {
	margin-left:3px;
}#LW .AMLt4 {
	margin-left:4px;
}#LW .AMLt5 {
	margin-left:5px;
}#LW .AMLt10 {
	margin-left:10px;
}
#LW .AMLt-14 {
	margin-left:-14px;
}

/* 8.clearfix */
#LW .APkg:after {
	content: " ";display:block;visibility:hidden;clear:both;height:0.1px;font-size:0.1em;line-height:0;
}/* no ie mac \*/#LW .APkg {
	display: block; 
}/* */

/* 9.display overflow */
/* display */#LW .ADispB {
	display:block;
}#LW .ADispIline {
	display:inline;
}#LW .ADispNone {
	display:none;
}#LW .ADispVisible { display:visible;}
/* Ovfhidden */#LW .AOvfH {
	overflow:hidden;
}#LW .AOvfXH {
	overflow-x:hidden;
}#LW .AOvfYH {
	overflow-y:hidden;
}
/* Ovfauto */#LW .AOvfAuto {
	overflow:auto;
}#LW .AOvfXAuto {
	overflow-x:auto;
}#LW .AOvfYAuto {
	overflow-y:auto;
}
/* Ovfscroll */#LW .AOvfScl {
	overflow:scroll;
}#LW .AOvfXScl {
	overflow-x:scroll;
}#LW .AOvfYScl {
	overflow-y:scroll;
}
/* 10.position */#LW .APstAbs {
	position:absolute;
}#LW .APstRel {
	position:relative;
}#LW .APstStat {
	position:static;
}#LW .APstFix {
	position:fixed;
}
/* 10.other */#LW .AFLt-13 {
	padding-left:13px; text-indent:-13px;
}#LW .AFLt-40 {
	padding-left:40px; text-indent:-40px;
}

	/* LH1 */
	#LH1 {
	background : transparent url(../iptv/BgLH1.jpg) repeat-x scroll 0px 100%;
}
	#LH1W1 {
	position:relative; width:960px; height:80px; margin:0 auto; padding:0 7px;
}
	#LH1 .CH1 {
	position:absolute; left:2px; top:7px; z-index:10;
}
	#LH1 .CH1 .CH2{
	color:#000; text-decoration:none; 
}
	
	/* LHCD_A1 */
	#LH1 .LHCD_A1 {
	position:absolute; right:0px; top:20px; z-index:20;
}
		#LH1 #RSpNav1 li {
	float:left; margin-right:2px;
}
	
	/* LH2 */
	#LH2 {
	position:relative; z-index:10; zoom:1; background : transparent url(../iptv/BgLH2_2.jpg) repeat-x scroll 0px 0px;
}
	#LH2W1 {
	width:960px; height:69px; margin:0 auto; padding:0 7px; /*background:url(../img/base/BgLH2_2.gif) 967px 0 no-repeat;*/
}
		#RGlNav1 .CLi1 {
	float:left; position:relative; cursor:pointer; margin:0;
}
		#RGlNav1 .CU1 {
	display:none; position:absolute; top:69px; left:0px; z-index:300;
}
		#RGlNav1 img{
	display:block;
}
		#RGlNav1 .CU1 img{
	display:inline-block;
}
		
	/* LH3 */
	#LH3 {
	position:relative; z-index:0; width:100%; height:300px; padding-bottom:3px; background : transparent url(../iptv/BgLH3.jpg) repeat-x scroll 0px 0px;
}
	#LH3W1 {
	position:relative; width:960px; padding:0 7px; margin:0 auto;
}
	#LH3 .CP1 {
	position:absolute; left:-170px; top:0px; z-index:10;
}
	#LH3 .CU1 {
	display:none; position:absolute; left:-170px; top:0px; z-index:10; margin:0; padding:0; list-style:none;
}
	#LH3 .CU1 li {
	position:relative;
}

	/* RCrumb1 */
	#RCrumb1 {
	height:50px; line-height:50px;
}
	#RCrumb1 li {
	display:inline; margin-right:4px; padding-left:10px; background : transparent url(../iptv/BgRCrumb1.gif) no-repeat scroll 0px 5px; font-size:77%; color:#8C8CB0;
}
		#RCrumb1 .RFirst {
	background:none; padding-left:0px;
}

/* Page */
#Page {
	background : transparent url(../iptv/BgPage.jpg) repeat-x scroll 0px 0px;
}
#PageW1 {
	background : transparent url(../iptv/BgPageW1.jpg) no-repeat scroll 50% 0px;
}
#PageW2 {
	width:974px; margin:0 auto; background : transparent url(../iptv/BgPageW2.jpg) repeat-y scroll 0px 0px;
}
#PageW3 {
	width:900px; margin:0 auto; padding:0px 37px 30px; background : transparent url(../iptv/BgPageW3.jpg) no-repeat scroll 0px 0px; text-align:left;
}

/* Main */
#LM {
	width:690px; float:left;
}
.BTop1 #LM {
	width:960px; margin:0 auto; padding:17px 7px 8px; float:none;
}
#LMW1 {}

/* Sub */
#LS {
	width:190px; float:right;
}
#LSW1 {}

/* left contentsC */
.LSCD_C1 {
	margin-bottom:10px;
}
	.LSCD_C1 .SIpt1 {
	width:130px; height:14px; line-height:1; padding:3px; border:1px solid #ccc; background:#fff;
}

/* Footer */
#LF {
	clear:both; width:960px; height:65px; margin:0 auto; padding:15px 7px 0; background : transparent url(../iptv/BgLF.gif) no-repeat scroll 0px 0px;
}
.BTop1 #LF {
	background:none;
}

#LF a:link.CA1 , a:visited.CA1 , a:hover.CA1 , a:active.CA1 {
	margin-right:15px; color:#000;
}
